[Bug 556888] Re: Many extensions are not useable with thunderbird 3.0.4 from lucid

Micah Gersten launchpad at micahscomputing.com
Wed Apr 7 13:34:20 UTC 2010


The problem is there are architecture specific components, so we need to 
build packages for amd64.   The other bugs will track enigmail and 
lightning.

On 04/07/2010 02:28 AM, Dirty Oerti wrote:
> OK.
> But i think there is a problem (the third bug in my bug report^^) concerning thunderbird, as none (except adblock plus) extension i tried to install was compatible with the thunderbird build version.
> But it is not an issue about packaging, because the same issue applies to the downloaded binary from mozillamessaging.com
>
> Of course it could possibly be a fault concerning only my system, but i
> can't imagine a reason for that (as my system is not modified)
>
> I will try compiling from source in the next step. Then i see whether
> this bug is really a bug or whether it is only an error with my
> configuration.
>
>

-- 
Many extensions are not useable with thunderbird 3.0.4 from lucid
https://bugs.launchpad.net/bugs/556888
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to thunderbird in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list